﻿

/* ---------------------------------------  T E M P L A T E --------------------------------------------- */



	html, body 		{ margin:0; padding: 0; width:100%; text-align: left; 
					  font-family:  Arial,  "Trebuchet MS", "Lucida Sans Unicode", Optima, tahoma; font-size:13px; outline:none; color:#333333;
					  letter-spacing: 0.25px; line-height: 1.2em; background-color:#e6e6e6;  
					}
				

	div#Page		{ position: relative; margin:0 auto !important; width:980px; height: auto !Important;
					  text-align:left; padding: 0px !important; clear:both;
					}
					
/* ---------------------------------------  H E A D E R --------------------------------------------- */

	div#Header					{ position:relative; width:1060px; height:140px;}
	
	div#Logo					{  z-index:1  }	

	div#Account					{ position:absolute; top:15px; right:0px; width:400px; height:30px; color:#FFFFFF }
	
	#centerMenu {
		background: url("images/top_bg.gif") no-repeat scroll left top transparent;
		height: 100px;
		margin: auto;
		position: relative;
		width: 1060px;
	}
	#logoArea	{
		float: left;
		height: 100px;
		position: relative;
	}
	#buttons	{
		float:left;
		height: 100px;
		list-style-type: none;
		margin: 0;
		padding: 0;
		width: 720px;
	}
	#buttons li {
    display: block;
    float: left;
    font-weight: bold;
    height: 25px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 120px;
}
	#buttons li a {
		background: url("images/top_butt.gif") repeat scroll 0 0 transparent;
		color: #000000;
		display: block;
		height: 21px;
		margin: 0;
		padding: 4px 0 0;
		width: 120px;
	}
	#buttons li a:hover {
		background-position: 0 -25px !important;
		color: #FFFFFF;
	}
	#topLogButts{
		height: 50px;
		position: relative;
		width: 280px;
	}
	#topLogButts ul {
    display: block;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
	#topLogButts li {
		display: inline-block;
		padding: 0 7px;
	}
	#topLogButts li a {
		color: #333333;
		font-weight: bold;
		text-decoration: none;
	}
	#topLogButts li a:hover {
		color: #E50000;
	}
	#topLogButts .agentName {
		color: #444444;
		font-size: 12px;
		left: 0;
		position: absolute;
		text-align: center;
		top: 2px;
		width: 100%;
	}

/* ---------------------------------------   C O N T E N T --------------------------------------------- */


	div#wrapper 			{ position:relative; width: 980px;  margin: 0px 0px 10px 0 !important; padding: 0px !important; clear: both; }

	div#left 				{ float: left; width:150px; padding:10px 0 0 0; margin: 0; text-align:left;  }

	div#content				{ width: auto; margin: 10px 0 0 0; padding: 0px; display:block;   } 

	div#main				{ position:relative; float:left; width:690px;  padding: 10px 0 0 10px; border-left: 1px solid #ff9900   }


/* ---------------------------------------  M E N U  -  B E T S --------------------------------------------- */


	.menumain						{ position:absolute; width:350px; height:30px; top: 61px; right:0px;  }

	.menumain ul					{ list-style-type: none; margin:0px; padding:0;	text-align: center;	}
	
	.menumain li					{ padding: 0px; display: inline; height:30px !important; text-align:center;  }

	.menumain  a					{ font-weight:normal; width:130px; text-transform:uppercase;  font-size:13px } 
	
	.menumain li a:link, 
	.menumain li a:visited			{ color: #FFFFFF !important; text-decoration: none; letter-spacing:0px;  
									  background:url(imgs/menu-item-normal.png) no-repeat; float:left;  width:130px !important; height:30px; padding-top:9px;     }
	
	.menumain li.active a,	
	.menumain li a:hover			{ width:115px; height:25px; color: #000000 !important; text-decoration: none; background:url(imgs/menu-item-hover.png) no-repeat; }


/* ---------------------------------------  M E N U  -  A C C O U N T --------------------------------------------- */


	.menuaccount							{ float:left;  }
	
	.menuaccount ul							{ list-style-type: none; margin:15px 0 0 0px; padding:0px 0 0 0; text-align: right;	}
	
	.menuaccount li.end,
	.menuaccount li							{ padding: 0px 10px; display: inline; height:15px !important; text-align:right; border-right: 1px solid #33ccff  }

	.menuaccount li.end						{ border: none !important }

	.menuaccount  a							{ font-weight:bold; font-size:12px } 
	
	
	.menuaccount li a:link, 
	.menuaccount li a:visited				{ color: #d8dce0 !important; text-decoration: none; letter-spacing:0px;  }
	
	.menuaccount li.active a,	
	.menuaccount li a:hover					{ color: #ffffff !important; text-decoration: none; }

/* ---------------------------------------  M E N U  -  LINKS --------------------------------------------- */


	.menulinks								{ position:relative; width:930px; height:30px; right:0px;  }
	
	.menulinks ul							{ list-style-type: none; margin:15px 0 0 0px; padding:0px 0 0 0; text-align: center;	}
	
	.menulinks li,
	.menulinks li.last						{ padding: 0px 10px; display: inline; height:15px !important; text-align:right; border-right: 1px solid #ff9900; line-height:1.6em  }

	.menulinks li.last						{ border-right: none; }

	.menulinks  a							{ font-weight:normal; text-transform:uppercase; font-size:0.9em } 
	
	.menulinks li a:link, 
	.menulinks li a:visited					{ color: #444444 !important; text-decoration: none; letter-spacing:0px;  }
	
	.menulinks li.active a,	
	.menulinks li a:hover					{ color: #f3ad0a !important; text-decoration: none; }


/* ---------------------------------------  F O R M S  --------------------------------------------- */


	.space						{ height:20px; clear:left; background:none !important; margin:0 !important; padding:0 !important }	
	
	.GameBanner,
	.GameBannerAuto,
	td.LeagueTitle,
	div.leaguetitle,
	div.line,
	div.rowcenter 				{ position:relative; width:100%; clear: both; padding-top: 10px; text-align:center; height:auto !important; margin:0 auto !important }

	div.line					{ border-top:3px solid #999;}

	td.LeagueTitle,
	div.leaguetitle				{ height:25px !important; font-weight:bold; color:#FFF; text-align:left; padding:10px 15px 0 15px; font-size:1.2em;
								  background-color:#031d57; border-bottom:1px dotted #a8b1b5; width:935px; }

	div.GameBanner				{ height:20px !important; font-weight:bold; color:#000; text-align:left; padding:5px 15px 0 0px; font-size:1.2em;
								  background-color:#bfd9e0; border-bottom:1px dotted #a8b1b5; width:935px; }

	div.GameBannerAuto			{ float:right !important; height:20px !important; font-weight:bold; color:#FFF; text-align:right; padding:10px 15px 0 0px; font-size:1.2em;
								  background-color:#244a8d; border-bottom:1px dotted #a8b1b5; width:935px; }

	.dleft						{ float:left; width:44%; height:20px; text-align:right; padding-left: 5%}

	.dright						{ float:right; width:44%; height:20px; text-align:left; padding-left: 5%}


	div.centered				{ position: relative; margin:0 auto !important; width:300px; height: auto !Important;
					 			 text-align:left; padding: 0px !important; clear:both;
								}


/* ---------------------------------------  T A B L E  D I V --------------------------------------------- */


	.tformat					{  width:100%;  margin:0 auto; background-color:#CCC  }

	.tformat table				{ margin: 0 auto;  }
	
	.GameHeader {
	background: url("images/tb_title.gif") repeat-x left top rgb(53, 53, 53); color: rgb(255, 255, 255); font-family: Arial; font-size: 14px; font-weight: bold;
}

	.GameHeader,
	.tformat td.header,
	.tformat th					{ padding:5px; margin:0 3px; font-size:0.9em; text-align:center; color:#FFFFFF; 
								  border-right:1px solid #FFFFFF;border-bottom: 1px solid #DEDEDE; font-size:1em; border-right:1px solid #FFFFFF;
								  letter-spacing:0.25px; background:#363d40; font-weight:bold; 
								}

	.tformat td.GameHeader		{ padding:10px 5px !important;}

	
	.tformat tr.odd				{ background-color:#bcc1c4; padding:0; margin: 0;  }

	.tformat td					{ position:relative; padding: 0px 2px; text-align:left; border-bottom: 1px solid #DEDEDE; font-size:0.9em; border-right:1px dotted #DEDEDE; background-color:#ccc;}

	.tformat td.right			{ position:relative; padding: 0xp 2px; text-align:right; border-bottom: 1px solid #DEDEDE; font-size:0.9em; border-right:1px dotted #DEDEDE}


	a.clink:link,
	a.clink:visited,
	.tformat th a:link, 
	.tformat th a:visited,
	.tformat a:link, 
	.tformat a:visited			{ color:#0000ee !important; padding:2px; text-decoration:underline; line-height:1.4em; letter-spacing:1px; 
								  font-size:1em !important; font-weight:bold }

	.tformat tr.GameHeader a:link, 
	.tformat th a:link, 
	.tformat th a:visited		{ color:#ffcc33 !important; }


	.tformat tr.GameHeader a:link,
	.tformat tr.GameHeader a:visited		{ color:#66ffff !important; }

	.tformat tr.GameHeader a:hover,
	.tformat tr.GameHeader a:active,
	.tformat tr.GameHeader a:focus 			{ color:#33ccff !important; font-weight:bold; text-decoration:none !important }


	a.clink:hover,
	a.clink:active,
	a.clink:focus,
	.tformat th a:hover,
	.tformat th a:active,
	.tformat th a:focus,
	.tformat a:hover,
	.tformat a:active,
	.tformat a:focus 			{ color:#33ccff !important; font-weight:bold; text-decoration:none !important }


	.tformat th a:hover,
	.tformat th a:active,
	.tformat th a:focus			{ color:#ffffff !important; }



	.tformat .TrGameOdd			{ background: #ffffff; }
	
	.tformat .TrGameEven		{ background: #e7ebf3; }


	.tformat td.list			{ padding: 5px; text-align: justify; border-bottom: 1px solid #003366; font-size:0.8em;}

	.btn						{ padding: 5px !important;  border: 1px solid #a4250e; background-color: #a4250e;  float:left;
								  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color:#FFFFFF }

	.btn:hover					{ border: 1px solid #444444; background-color: #555555; color:#FFF }

	.TrGameBottom				{ color:#000000; font-size:13px;	}

	.TrTotalOdd					{ color:#FFFFFF; background-color:#005DB3; font-size:13px; font-weight:bolder; }

	.TrTotalEven				{ color:#FFFFFF; background-color:#005DB3; font-size:13px; font-weight:bolder; }

	
	
/************/
/*DATA CLASS*/
/************/
.GameHeader
{
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    font-family: Arial;
    background: #353535 url('images/tb_title.gif') top left repeat-x;
     padding-right :6px; padding-left :6px;
}
.GameHeader a{color:#e5aa00;}
.TrGameOdd
{
    background: #dddddd url('images/tb_even.gif') top left repeat-x;
    border-top: 2px #efefef solid;
    border-bottom: 2px #c1c1c1 solid;
   
}
.TrGameOdd td{border-top:1px #efefef solid;border-bottom:1px #b1b1b1 solid; padding-right:6px; padding-left:6px;}
   
.TrGameEven
{
    background: #aaaaaa url('images/tb_odd.gif') top left repeat-x;
}
.TrGameEven td{border-top:1px #dfdfdf solid;border-bottom:1px #818181 solid;  padding-right:6px; padding-left:6px;
  }
.TrGameBottom
{
    color: #000000;
    font-size: 13px;
}
.TrTotalOdd
{
    color: #FFFFFF;
    background-color: #005DB3;
    font-size: 13px;
    font-weight: bolder;
}
.TrTotalEven
{
    color: #FFFFFF;
    background-color: #005DB3;
    font-size: 13px;
    font-weight: bolder;
}

/* ---------------------------------------  F O R M S  --------------------------------------------- */


	textarea,
	
	.logininput,
	.inputboxui,
	.text-input,
	.selectbox,
	.inputbox 					{ width:205px; padding:4px 3px !important; border:1px inset #FFFFFF; font-size:12px;  }

	.logininput					{ width:110px; border:none!important }

	.inputbox					{ width:205px }

	.selectbox					{ font-size:11px;  }

	div							{ background:none }
	div.row						{ position:relative; width:900px; clear: both; line-height:15px; height:auto !important; background:#CCC !important; 
								  margin:0 auto !important; color:#333333; font-size:1em;display:block; font-size:12px }

	div.row span.label 			{ float:left; text-align:left; font-size:12px; width:200px; line-height:15px; margin:0 10px 15px 10px; color:#333333; font-weight:normal; height:auto !important; }
	div.row span.formw 			{ float: left; width: 215px; text-align: left;  margin:0 5px 15px 0;  height:auto !important;  color:#333333; }
	div.row span.msg 			{ float: left; position:relative; display:block; width:160px; text-align: left;  height:auto !important; }

	.box-error					{ position:relative; float:left; width:350px; height:60px;  margin:15px 0; 
								  background-color:#990000; padding:10px;  text-align:center; font-weight:bold; font-size:16px; 	
								  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
								}




#TableHome
{
	width:700px;
	height:200px;
	table-layout:fixed;
	background-image:url(images/TableBGHome.jpg);
	background-position:center;
	color:#000000;
}
#LoginTable
{
	width:300px;
	height:150px;
	table-layout:fixed;
	color:#000000;
}
#LoginText
{
	width:300px;
	height:150px;
}
/*.TopLevel { width:210px; position: absolute; top:0px; float: left; left: 0px; padding: 0px 0; text-align: justify;}
.TopLevel * { padding: 0px; margin: 0px; clear: both; color:#000; font-size: 12px;} 

.TopLevel dl.accordion-menu { float: left; top:0px; width: 100%; left:0%; border:solid 0px #000;color:#000;}
.TopLevel dl.accordion-menu dt.divT
{ width: 100%; left:0%;  background:#000; height:28px; text-align:center; color:#FFFFFF; 
border:solid 0px #000 ; border-width: 0px 0px; cursor: pointer;}
.TopLevel dl.accordion-menu dt.divT span {color: #DDD;  width: 90%; float: left; position:relative;  padding:3px 0px 3px 0%;  font-size:14px; font-family:Verdana; top:3px; color:#FFFFFF;}
.TopLevel dl.accordion-menu dt.divT span:hover { text-decoration: none;}
.TopLevel dl.accordion-menu dd.divG { display: block; width: 97%; position: relative; float: left;    left: 0%; margin: 0px 0px 0px 0px;}
.TopLevel dl.accordion-menu dd.divG .bd { width:100%; background-color:  #0D161D; float: left; padding: 0px 0px 2px;color:#000;}
.TopLevel dl.accordion-menu dd.divG .bd ul{ float: left; position: relative; width:90%; left:5%; color:#000;}
.TopLevel dl.accordion-menu dd.divG .bd li { background:none;color:#000;}

.TopLevel dl.accordion-menu dd.divG .bd h3,
.TopLevel dl.accordion-menu dd.divG .bd p,
.TopLevel dl.accordion-menu dd.divG .bd dl,
.TopLevel dl.accordion-menu dd.divG .bd dt,
.TopLevel dl.accordion-menu dd.divG .bd dd,
.TopLevel dl.accordion-menu dd.divG .bd table
{ width:97%; left:1%; margin: 3px 0px; position: relative;}

.TopLevel .poChartTitle{width:100%; height: 100%; background-color: #000; color: #fff; float: left;}
.TopLevel dd dt { background-color: transparent;color:#000;}*/

/************/
/*MENU AGENT*/
/************/
.MenuAgent
{
	border:solid 1px #FFFFFF;
	background-color:#E0E0E0;
	color:#000000;
	font-weight:bolder;
	width:100%;
	text-align:left;
	text-indent:5px;
}

/*************/
/*MENU LOGOUT*/
/*************/
#TDR1C1
{
	width:291px;
	height:150px;
	background-image:url(images/ReportMainTop_r1_c1.jpg);
}
#TDR1C2
{
	width:259px;
	height:150px;
	background-image:url(images/ReportMainTop_r1_c2.jpg);
}
#TDR1C3
{
	width:250px;
	height:150px;
	background-image:url(images/ReportMainTop_r1_c3.jpg);
}
/**************/
/*CURRENT DATA*/
/**************/
#tbBalance {
	color: rgb(0, 0, 255); font-size: 12px;
}

/********/
/*FOOTER*/
/********/
#MainFooter
{
	width:800px;
	height:35px;
	background-image:url(images/bgMainFooter.jpg);
	color:#FFFFFF;
	font-size:10px;
	text-align:center;
	vertical-align:text-top;
}
/*********/
/*CONTENT*/
/*********/
/*#content
{
	background-image:url(images/bgMain.jpg);
	background-repeat:repeat-y;
	width:800px;
	table-layout:fixed;
}
*/.ProcessDiv
{
	background-color:#FFFFFF;
	width:150px;
	height:40px;
	border:1px solid #000000;
	color:#000000;
	text-align:center;
	vertical-align:middle;
}
/************/
/*DATA CLASS*/
/************/
/******************/
/* AGENT EXPOSURE */
/******************/
.GameHeaderChart
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #336699;
    text-align:center;
    width:33%;
}
.GameDetailChart
{
	WIDTH:33%;
	HEIGHT:24;
	text-align:center;
}
.GameDetailChart TD
{
	border:dotted 1px #CCCCCC;
}

.GameDetailChart a:visited
{
	text-decoration:none;
	color:#336699;
	font-size:12px;
}
.GameDetailChart a:link
{
	text-decoration:none;
	color:#336699;
	font-size:12px;
}
.GameDetailChart a:hover
{
	text-decoration:underline;
	color:#336699;
	font-size:12px;
}
.GameDetailChart a:active
{
	text-decoration:none;
	color:#336699;
	font-size:12px;
}
.GameTopHeader
{
	background-color:#E0E0E0;
	font-weight:bolder;
	color:#000000;
}
.GameHeaderChartTD
{
	border-bottom:solid 2px #ADADAD;
}
/************/
/*MOVE LINEs*/
/************/
#TopMoveLine
{
	background-image:url(images/TopMoveLines.jpg);
	width:850px;
	height:50px;
}
#MLMAgentInfo
{
	width:345px;
	font-size:16px;
	text-indent:5px;
	vertical-align:bottom;
	color:#336699;
}
#LineSportMoveLine
{
	background-image:url(images/LineTypeSportsML.jpg);
	width:850px;
	height:32px;
	table-layout:fixed;
}
#BottomMoveLine
{
	background-image:url(images/BottomMoveLines.jpg);
	width:850px;
	height:35px;
	table-layout:fixed;
	color:#FFFFFF;
	font-size:10px;
	text-align:center;
	vertical-align:text-top;
}
.CssSportSelection
{
	margin:0px;
	padding:0px;
}
.CssSportSelection li
{
	list-style:none;
	display:inline;
	background-image:url(images/btnSport/Sport_Out.jpg);
}
.CssSportSelection li a:visited
{
	text-decoration:none;
	color:#336699;
	padding: 10px 5px 10px 5px;
}
.CssSportSelection li a:link
{
	text-decoration:none;
	color:#336699;
	padding: 10px 5px 10px 5px;
}
.CssSportSelection li a:hover
{
	text-decoration:underline;
	color:#336699;
	padding: 10px 5px 10px 5px;
}
.CssSportSelection li a:active
{
	text-decoration:none;
	color:#336699;
	padding: 10px 5px 10px 5px;
}
.TDLineType
{
	width:345px;
	color:#FFFFFF;
	font-weight:bolder;
}
#MoveLineSchedule
{
	width:850px;
	table-layout:fixed;
}
#MoveLineScheduleTop
{
	background-image:url(images/bgMLTop.jpg);
	width:850px;
	height:10px;
	table-layout:fixed;
}
#MoveLineScheduleMiddle
{
	background-image:url(images/bgMLMiddle.jpg);
	background-repeat:repeat-y;
	width:850px;
	table-layout:fixed;
}
#MoveLineScheduleBottom
{
	background-image:url(images/bgMLBottom.jpg);
	width:850px;
	height:10px;
	table-layout:fixed;
}
#TBComboSchedule
{
	width:840px;
	height:30px;
	background-image:url(images/ComboSchedulebg.jpg);
}
#TBComboSchedule td
{
	text-align:center;
	color:#336699;
}
#TBTitle
{
	padding:0px 0px 0px 5px;
	font-family:Tahoma;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bolder;
}
.ScheduleCss
{
	color:#000000;
}
.ScheduleCss a:visited
{
	text-decoration:none;
	color:#336699;
	font-size:13px;
}
.ScheduleCss a:link
{
	text-decoration:none;
	color:#336699;
	font-size:13px;
}
.ScheduleCss a:hover
{
	text-decoration:underline;
	color:#336699;
	font-size:13px;
}
.ScheduleCss a:active
{
	text-decoration:none;
	color:#336699;
	font-size:13px;
}
#PageRefresh
{
	width:840px;
	height:30px;
	background-image:url(images/Refreshbg.jpg);
}
/*************/
/* MENU LIST */
/*************/
#MenuListCss
{
	width:800px;
	height:30px;
	background-image:url(images/bgSpecial.jpg);
}
.StaticStyle
{
	height:30px;
	background-image:url(images/MenuList/StaticHover.jpg);
}
/************/
/*ADJUSTMENT*/
/************/
.TbMainAgent
{
	border:solid 1px #000000;
	background-color:#FFFFFF;
}
.AgentTitle
{
	font-family:Tahoma;
	font-size:16px;
	font-weight:bolder;
	text-align:right;
}
.AgentTotals
{
	font-family:Tahoma;
	font-size:16px;
	font-weight:bolder;
	text-align:right;
	border:dotted 1px #CCCCCC;
}
.TbAdjTitle
{
	font-weight:bolder;
	background-color:#336699;
	color:#FFFFFF;
	text-align:left;
}
.TbInTitle
{
	background-color:#384247;
	color:#FFFFFF;
}
.TbAdjustment
{
	font-family:Tahoma;
	width:100%;
}
/**********/
/*MAIN TOP*/
/**********/
#CurrentAgent
{
	background-image:url(images/CurrentAgentBG.jpg);
	background-repeat:no-repeat;
	width:220px;
	height:150px;
}
#DivSep
{
	background-image:url(images/bgSpecial.jpg);
	background-repeat:repeat-y;
	height:30px;
	width:800px;
}
#TDR2C1With
{
	background-image:url(images/TopWithMenu/bgTopWithMenu_r2_c1.jpg);
	background-repeat:no-repeat;
	width:650px;
	height:97px;
}
/**************/
/*MAIN TOP V02*/
/**************/
#TDR2C1With02
{
	background-image:url(images/TopWithMenu02/TopWithMenu02_r2_c1.jpg);
	background-repeat:no-repeat;
	width:590px;
	height:141px;
}
/**Agent Move Lines**/
.TrGameScheduleNon
{
    color:#FDFFFD;
	background-color:#7c7ca0;
	font-size:13px;
}
.AgScheduleColor
{
    color:#51151D;
    font-weight:bolder;
}
.TrGameSchedulePar
{
    color:#222828;
	background-color:#F7FDFD;
	font-size:13px;
}
.FollowLine
{
    background-color:#CC0040;
    color:#FFF;
}
.btReset
{
    color:#FFFFFF;
    background-color:#336699;
    cursor:pointer;
    border:solid 1px #000;
    font-size:10px;
}
.InnerLine
{
    border-right:solid 1px #000;
}
.InputTxt
{
    width:30px;
}
.TRTitle
{
    background-color:#29509F;
    color:#FFF;
    font-weight:bold;
}
.Action
{
    display:none;
}
.Master
{
    display:none;
}
.Sum
{
    display:none;
}
.Change
{
    display:block;
}
.Risk
{
    display:block;
}
.Win
{
    display:none;
}
.ChangeLine
{
    width:50%;
    text-align:right;
    padding-right:35px;
    border-right:solid 2px #000;
}
.ActionLine
{
    text-align:center;
    border-right:solid 2px #000;
}
.TrAction
{
    background-color:#29509F;
    color:#FFF;
    font-weight:bold;
}
#Affiliate
{
    text-align:center;
	border:solid 1px #cccccc;
	background:#DFE1E6 url(images/TopWithMenu/BgMenuLink.jpg) repeat-x;
	height:19px;  
	width:120px; 
}
#Affiliate a:link
{
	text-decoration:none;
	color:#005DB3;
	text-align:center;
}
#Affiliate a:visited
{
	text-decoration:none;
	color:#005DB3;
	text-align:center;
}
#Affiliate a:hover
{
	text-decoration:underline;
	color:#5195CE;
	text-align:center;
}
#Affiliate a:active
{
	text-decoration:none;
	color:#005DB3;
	text-align:center;
}


/* ---------------------------------------  M E N U  -  B E T S --------------------------------------------- */


.menu-link{
	/*position:absolute; width:940px; height:30px; top:85px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display:block;
	margin:auto;
}
.menu-link a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.menu-link a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.menu-link a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	background:url(imgs/menu-item-hover.png) no-repeat;
}

/*.hplink {
	display: inline-block;
	width:118px;
	height:25x;
	padding:0px 0px;
	text-align:center;
	background:url(imgs/menu-item-normal.png) no-repeat;
	border:1px #000000; border-style:none solid;
	margin:-2px -2px;
}
.hplink a{
	padding:4px 0px 0px 0px;
	width:118px;
	height:21px;
	float:left;
	overflow:hidden;
}*/

.Negativo {color:red}
.Regular  {color:blue}




.hplinklast {
	display: inline-block;
	width:118px;
	height:30px;
	padding:0px 0px;
	text-align:center;
	background:url(imgs/menu-item-normal.png) no-repeat;
	border:1px #000000; border-style:none solid;
	margin:-2px -2px;
}
.hplinklast a{
	padding:8px 0px 0px 0px;
	overflow:hidden;
}

.hplinklast a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	background:none;
}
#topMenu {
	background: rgb(34, 34, 34); margin: auto; width: 100%; height: 100px; overflow: hidden; display: block; position: relative;
}

div#Menu1_AgentMenu {display:none !important;
}

div.imgYes {
    background-image:url(images/greenck.png);
    background-repeat:no-repeat;
    background-position:center;
    background-size:20px 20px;
    width:35px;
    height:20px;
    float:left;
}
div.imgNo {
    background-image:url(images/Redcross.png);
    
    background-position:center;
    background-size:20px 20px;
    background-repeat:no-repeat;
    width:35px;
    height:20px;
    float:left;
}

.TrGameEven
{
	background:#aaaaaa url(images/tb_odd2.gif) top left repeat-x;
}

.TrGameOdd
{
	background:#dddddd url(images/tb_eve2.gif) top left repeat-x;
	border-top:2px #efefef solid;
	border-bottom: 2px #c1c1c1 solid;
}
.TrGameTotal
{
	background:#e0d392 url(images/tb_total2.gif) top left repeat-x;
	border-top:2px #efefef solid;
	border-bottom: 2px #c1c1c1 solid;
}
.TrGameTotal td
{
	padding-right: 5px;
}
.TrEmptyRow
{
	display:none;
}